#customPageTitle {
  display: none;
}

.centeredContent.customPageCenteredContent.font1 {
  max-width: unset;
}

.container {
  width: 100%;
  margin: 0rem auto 2.2rem;
  color: #fff;
  display: grid;
  letter-spacing: 1px;
  font-weight: 600;
  line-height: 50px;
  overflow: hidden;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  text-align: center;
}

.banner {
  position: relative;
  display: block;
  width: 100%;
  object-fit: cover;
  /* height: calc(100vh - 3.4rem); */
  aspect-ratio: 1;
}

.col {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
  box-sizing: border-box;
}

.textContainer {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 44%;
}

.textContainer h1 {
  font-size: 3.8rem;
  font-weight: 600;
}

p.subtitle {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
}

.textContainer h2 {
  vertical-align: middle;
  line-height: 40px;
  font-size: 45px;
  letter-spacing: 0px;
  text-align: center;
  margin-bottom: 21px;
  font-weight: 600;
  overflow: visible;
}

.textContainer h3 {
  line-height: 30px;
  margin-top: 30px;
  text-align: center;
  width: 60%;
  margin: 0 auto 0;
}

.verMasText {
  opacity: 0;
  display: flex;
  gap: 14%;
  background: white;
  color: var(--base);
  width: 113px;
  height: 40px;
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
  text-indent: 13px;
  align-items: center;
  border: 1px solid white;
  transition: all ease 0.3s;
  position: relative;
  /* top: 11rem; */
  letter-spacing: 0;
}

.arrowButton {
  background-image: url(../../files/arrowButton.svg);
  background-size: 30px;
  width: 30px;
  height: 16px;
}

@media screen and (max-width: 1100px) {
  .container {
    width: 100%;
    margin: 0;
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
    margin-bottom: 0rem;
  }

  p.subtitle {
    font-size: 14px;
    position: relative;
    top: 1.5rem;
  }

  .textContainer h1 {
    font-size: 2.6rem;
  }

  .textContainer h2 {
    font-size: 28px;
    margin-top: 1rem;
    line-height: 24px;
  }

  .banner {
    object-fit: cover;
    height: auto;
  }

  .verMasText {
    top: 5rem;
    opacity: 1;
    margin: 0;
  }

  .textContainer h3 {
    line-height: 17px;
    margin-top: 0rem;
    text-align: center;
    font-size: 15px;
    width: 80%;
  }

  .textContainer {
    width: 90%;
  }
}

@media screen and (min-width: 1100px) {
  .col:hover .verMasText {
    opacity: 1;
  }

  .verMasText:hover {
    /* color: var(--button-font-color-hover) !important; */
    background: var(--base-aux);
  }

  .verMasText:hover {
    background-color: transparent;
    color: white;
  }

  .verMasText:hover .arrowButton {
    filter: brightness(0) invert(1);
  }
}
